/* @import url('https://fonts.googleapis.com/css?family=Lato:100,300,400&display=swap'); */

/* lato-100 - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: url('../webfonts/lato-v16-latin-ext_latin-100.eot'); /* IE9 Compat Modes */
  src: local('Lato Hairline'), local('Lato-Hairline'),
       url('../webfonts/lato-v16-latin-ext_latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/lato-v16-latin-ext_latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-100.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/lato-v16-latin-ext_latin-100.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300 - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url('../webfonts/lato-v16-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
  src: local('Lato Light'), local('Lato-Light'),
       url('../webfonts/lato-v16-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/lato-v16-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/lato-v16-latin-ext_latin-300.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-100italic - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 100;
  src: url('../webfonts/lato-v16-latin-ext_latin-100italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Hairline Italic'), local('Lato-HairlineItalic'),
       url('../webfonts/lato-v16-latin-ext_latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/lato-v16-latin-ext_latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-100italic.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/lato-v16-latin-ext_latin-100italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-300italic - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 300;
  src: url('../webfonts/lato-v16-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Light Italic'), local('Lato-LightItalic'),
       url('../webfonts/lato-v16-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/lato-v16-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/lato-v16-latin-ext_latin-300italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-regular - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../webfonts/lato-v16-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../webfonts/lato-v16-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/lato-v16-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/lato-v16-latin-ext_latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-italic - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: url('../webfonts/lato-v16-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Italic'), local('Lato-Italic'),
       url('../webfonts/lato-v16-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/lato-v16-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/lato-v16-latin-ext_latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700 - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: url('../webfonts/lato-v16-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold'), local('Lato-Bold'),
       url('../webfonts/lato-v16-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/lato-v16-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/lato-v16-latin-ext_latin-700.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-700italic - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  src: url('../webfonts/lato-v16-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
       url('../webfonts/lato-v16-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/lato-v16-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/lato-v16-latin-ext_latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900 - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  src: url('../webfonts/lato-v16-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
  src: local('Lato Black'), local('Lato-Black'),
       url('../webfonts/lato-v16-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/lato-v16-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/lato-v16-latin-ext_latin-900.svg#Lato') format('svg'); /* Legacy iOS */
}
/* lato-900italic - latin-ext_latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 900;
  src: url('../webfonts/lato-v16-latin-ext_latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Lato Black Italic'), local('Lato-BlackItalic'),
       url('../webfonts/lato-v16-latin-ext_latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../webfonts/lato-v16-latin-ext_latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../webfonts/lato-v16-latin-ext_latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../webfonts/lato-v16-latin-ext_latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
}
body{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	background:transparent;
	background-image:url('../img/pattern.png');
	
}
html, body {
    overflow: auto;
	overflow-x: hidden;
}
.container-fluid.termine{
	position:relative;
	padding-top: 80vh;
}
	

html {
    background-image: url(../img/Space.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

}
section{
	/* background:#010307; */
}
p{
	color:#ada6a6;
}
header {
   position:relative; 
}

.header-nav {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    bottom: -20vh;
}
.welcome {
    background: #010307;
    padding-bottom: 3em;
}
@media (min-width:1200px){
	header{
		margin-bottom:-100px;
	}
}
.first-slider-container:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 205%;
    background: #010307;
    left: 0;
    top: -175px;
}
img#header-bg {
    width: 100%;
    margin-top: -80px;
}
.contact-col {
    background: #040c19;
}
.special-menu{
	margin-top:20vh;
	height:30vh;
	position:relative;
}
.special-menu .submenu{
	display:none;
}
.special-menu .submenu.active{
	display:block;
}
.special-menu .main-menu .nav-item.nav-link{
	color:#6E320E;
	font-weight:800;
	height: 56px;
}
.menu-text{
	display:none;
}
.lyricContent{
	display:none;
}
.lyricContent.active{
	display:block;
}

.diskoContent{
	display:none;
}
.diskoContent.active{
	display:block;
}
.diskoContent img{
	display:block;
}
.menu-text.active {
    display: block;
    width: 70%;
    margin: 0 auto;
    margin-left: 23%;
    overflow: scroll;
	scrollbar-width: none;
}
.special-menu .submenu .nav-item.nav-link{
	color:#fff;
}

span.nav-item.nav-link{
	font-size:1.7em;
	text-transform:uppercase;
	cursor:pointer;
	
}
a.nav-item.nav-link{
	font-size:1.7em;
	text-transform:uppercase;
	
}
.z-index-3{
	z-index:3;
}
::-webkit-scrollbar {
    width: 0px;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}
/* Optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: #020305;
}
.special-menu .text-col {
    height: 44vh;
    overflow: scroll;
    z-index: 3;
	scrollbar-width: none;
}
.submenu-item.active {
    color: #ff8943!important;
}
.about{
	/* background: #010307; */
	/* background: rgba(255,255,255,0.5); */
}

div.about:before {
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 74%;
    height: 42vh;
    /* background: #5e6269; */
    background: #010307;
    content: '';
    z-index: 1;
}
.lyricContent {
    line-height: 16px;
    font-size: 14px;
    /* font-style: italic; */
    padding-left: 20px;
    padding-top: 20px;
    font-weight: 300;
    white-space: pre;
}
li.lyric-li {
    color: #fff;
    list-style-type: none;
    padding-bottom: 20px;
    font-weight: 500;
}
li.disko-li {
    color: #fff;
    list-style-type: none;
    padding-bottom: 20px;
}
table a[style*=" color:black;"]{
	color:#fff!important;
}
.clip {
  margin: -150px 0 0 -150px;
  display: inline-block;
  transform: rotate(-45deg);
  overflow: hidden;
}

.triangle-first {
    position: absolute;
    content: '';
    top: 8.84vh;
    border-style: solid;
    border-width: 0 39.1vw 92.77vh 0;
    border-color: transparent transparent #ff8943 transparent;
    left: 0;
    z-index: 2;
}
.triangle-second {
    position: absolute;
    content: '';
    top: 0px;
    border-style: solid;
    border-width: 92.77vh 40.3vw 0 0;
    border-color: #ff8943 transparent transparent transparent;
    left: 0;
    z-index: 1;
}
h2.kontakt {
    font-weight: 700;
    color: #fff;
}
.tabcontent{
	display:none;
}
.tabcontent ul {
	padding-left:0;
	padding-top:15px;
}
.nav-tabs .nav-link {
	color:#fff;
}
.tabcontent.active{
	display:block;
}
a.nav-item.nav-link.main-menu-item.active:before {
    content: '';
    position: absolute;
    width: 10px;
    height: 30px;
    /* background: red; */
    left: 0;
    margin-top: -5px;
    border-style: solid;
    border-width: 30px 30px 30px 0;
    border-color: transparent #ff8943 transparent transparent;
}
.trapezoid {
    border-top: 61vh solid #010307;
    border-left: 26.84vw solid transparent;
    border-right: 33.74vw solid transparent;
    /* height: 81vh; */
    width: 60.5vw;
    z-index: 1;
    left: 13.5vw;
    position: absolute;
    top: 42vh;
}
.right-triangle {
    /* width: 25%; */
    /* height: 150%; */
    /* background: red; */
    position: absolute;
    right: 0;
    z-index: 1;
    bottom: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 45vh 26vw;
    border-color: transparent transparent #ff8943 transparent;
    line-height: 0px;
    _border-color: #000000 #000000 #007bff #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.right-triangle.reversed {
    position: absolute;
    right: 0;
    z-index: 2;
    width: 0;
    height: 0;
    top: 0;
    border-style: solid;
    border-width: 42vh 26vw 0 0;
    border-color: #ff8943 transparent transparent transparent;
    line-height: 0px;
}
.container-fluid.special-menu:before {
    content: '';
    width: 26vw;
    right: 0;
    top: -20vh;
    height: 20vh;
    background: #ff8943;
    position: absolute;
}
.first-slider-container{
	position:relative;
}
p.card-date {
    background: #6E320E;
    position: absolute;
    top: 0px;
    left: 0;
    padding: 5px 20px;
    font-weight: 200;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
}
p.card-date:after {
    position: absolute;
    right: -99px;
    content: "";
    border-bottom: 0px solid #6e320e;
    border-left: 120px solid #6e320e;
    border-top: 80px solid transparent;
    border-right: 0px solid transparent;
    transform: rotate(90deg);
    top: 0px;
}
.orange-box-left {
    position: absolute;
    background: #ff8943;
    width: 40.3vw;
    /* height: 153%; */
    left: 0;
    top: 13vh;
    bottom: 0;
    z-index: 0;
}
span.next-arr.slick-arrow {
    color: #6e320e;
    font-size: 90px;
    position: absolute;
    right: 0;
    top: calc(50% - 45px);
    z-index: 2;
}
span.prev-arr.slick-arrow {
    color: #fff;
    font-size: 90px;
    position: absolute;
    left: 0;
    top: calc(50% - 45px);
	z-index:2;
	opacity:0.8;
}
.bg-heading.top-60 {
    top: -80px;
    background: transparent;
}
.navbar-expand-lg .navbar-nav .nav-link {
   padding:  0 1.3em;
}
.bg-heading {
    color: #142746;
    font-size: 7vw;
    font-weight: 800;
    letter-spacing: 5px;
    position: absolute;
    top: -145px;
    left: 85px;
}
.bg-heading.no-left {
   left:0;
}
.card {
    border-radius: 0;
    height: 410px;
    border: none;
	width:100%;
}
.card-img {
    width: 100%;
    border-radius: 0;
    height: 100%;
    object-fit: cover;
    opacity: 0.6;
}
.card-text p{
	color:#fff;
}
.white-space-container {
    height: 30vh;
    position: relative;
}
.white-space-container:before {
    height: 30vh;
    position: absolute;
    content: '';
    right: 0px;
    top: -16px;
    background: #ff8943;
    width: 26vw;
}

span.day {
    display: block;
    text-align: right;
    font-weight: 800;
    font-size: 70px;
	 line-height: 70px;
    color: #6e320e;
    text-shadow: 1px 1px 0px #6e320e, 0px 0px 2px #6e320e;
}
span.month-year {
    font-size: 50px;
    display: block;
    text-align: right;
    line-height: 50px;
    color: #fff;
    font-weight: 100;
}
span.day-two {
    line-height: 50px;
    text-align: right;
    display: block;
    color: #fff;
    font-weight: 600;
    font-size: 20px;
}
span.city {
    font-size: 70px;
    text-transform: uppercase;
    color: #fff;
    font-weight: 800;
    line-height: 70px;
}
span.location {
    display: block;
    font-size: 50px;
    color: #fff;
    font-weight: 100;
    text-transform: uppercase;
}
.termine h2 {
    font-size: 110px;
    /* text-transform: uppercase; */
    font-weight: 800;
    color: rgba(255,255,255,0.2);
    margin-top: -250px;
    mix-blend-mode: color;
}
.more a {
    color: #ffff;
    font-size: 19px;
    FONT-WEIGHT: 600;
    /* text-decoration: underline; */
    line-height: 20px;
}
footer {
    /* z-index: 66; */
    position: relative;
}
span.quotes {
    font-size: 75px;
	    opacity: 0.5;
	padding-right:10px;
	}
.comment-author{
	font-weight:800;
}
.comment-content{
	font-size:50px;
}
.second-slider-container {
    position: relative;
    background: #010307;
    padding-top: 150px;
    padding-bottom: 150px;
    margin-top: -1px!important;
}
a.comment-button-text {
    position: relative;
    z-index: 7;
    float: right;
    color: #a5a5a5;
    font-size: 28px;
    line-height: 60px;
    /* margin-left: 44px; */
    display: block;
    /* margin-right: -30px; */
}

.comment-button:after {
    content: '';
    position: absolute;
    border-left: 3vw solid transparent;
    border-bottom: 59px solid #040c19;
	right: 5px;
    border-top: 0 solid transparent;
    border-right: 240px solid #040c19;
    z-index: 0;
    width: 100px;
}
.second-slider-container .bg-heading{
	top:-130px;
}
.second-slider-container span.next-arr.slick-arrow {
    color: #fff;
    font-size: 90px;
    position: absolute;
    right: 0;
    top: calc(50% - 45px);
    z-index: 2;
}
.second-slider-container span.prev-arr.slick-arrow {
    color: #6e320e;
    font-size: 90px;
    position: absolute;
    left: 0;
    top: calc(50% - 45px);
    z-index: 2;
    opacity: 0.8;
}
.comment-button {
    margin-top: 30px;
}
label {
    display: inline-block;
    margin-bottom: .5rem;
    width: 100%;
}
input, textarea {
    width: 100%;
    background: #061528;
    border: none;
	color: #fff;
	padding-left: 20px;
}

input {
    height: 40px;
    background: #061528;
    border: none;
    margin-bottom: 20px;
    
}
.text-contact {
    width: 35%;
    float: left;
}
.contactform-wrap {
    width: 65%;
    float: left;
    padding-left: 30px;
}
.contactform-wrap p {
	margin-bottom:0;
}
span.abs-label {
    position: absolute;
    display: block;
    margin-top: 25px;
    color: #000;
    z-index: 1;
    margin-left: 15px;
    line-height: 37px;
    font-size: 20px;
}
.contactform-container {
    background: #010307;
    margin-bottom: 0!important;
	position:relative;
}
.contactform-container:after {
    content: '';
    position: absolute;
    width: 100%;
    background: #040c19;
    top: 0;
       left: 402px;
    height: 100%;
}
.spacer img{
	height: 100%;
    margin-top: -1px;

}
.wp-block-image{
	margin-bottom:0;
}

.footer-logo .wp-block-image:not(.spacer){
   position:relative;
   z-index:1;
}

.text-contact {
    width: 35%;
    float: left;
    z-index: 1;
    position: relative;
    padding-top: 20px;
	text-align:right;
}
.text-contact h3 {
    color:#fff;
	font-weight:600;
	text-transform:uppercase;
}
.contactform-wrap {
    width: 65%;
    float: left;
    padding-left: 30px;
    z-index: 1;
    position: relative;
    padding-top: 0px;
}
.col-12.col-md-6.contact-col:before {
    position: absolute;
    content: '';
    width: 140%;
    height: 100%;
    background: #040c19;
    left: -40%;
    z-index: 0;
    bottom: 0;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 50%;
    float: right;
    /* border-left: 50px solid; */
    /* border-bottom: 40px solid transparent; */
    margin-top: 10px;
    z-index: 4;
    position: relative;
	background:transparent;
	text-transform: uppercase;
    font-weight: 200;

}
.triangle-button {
    background: #061528;
    width: 50%;
    height: 40px;
    position: absolute;
    bottom: 20px;
    right: 0;
    border-left: 27px solid #040c19;
    border-bottom: 42px solid transparent;
    z-index: -6;
}
.imprint:after {
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    border-left: 75px solid #ff8943;
    height: 100%;
    border-top: 120px solid #040c19;
}
.imprint {
    background: #ff8943;
}
.row.footer-row {
    background: #040c19;
}
.row.footer-row.dark {
    background: #020305;
}
footer li {
    list-style-type: none;
    display: inline-block;
    padding: 40px;
    text-align: right;
	font-weight:600;
    /* float: right; */
}
footer li a {
    color:#000;
}
.spacer {
    position: absolute;
    width: 100%;
    content: '';
    border-left: 172px solid transparent;
    border-bottom: 243px solid #040c19;
    top: 0;
    left: 10px;
}
svg#triangle-svg {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: calc(25vw - 567px);
    width: 735px;
}
.col-12.col-md-6.footer-logo:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #040c19;
    left: calc(25vw - 20px);
    top: 0;
}
@media (max-width:1550px){
.contactform-container:after {
    content: '';
    position: absolute;
    width: 100%;
    background: #040c19;
    top: 0;
    left: 0px;
    height: 100%;
}
}
@media (min-width:1550px){
svg#triangle-svg {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: -175px;
    width: 735px;
}
.contactform-container:after {
    content: '';
    position: absolute;
    width: 100%;
    background: #040c19;
    top: 0;
    left: 402px;
    height: 100%;
}
.col-12.col-md-6.footer-logo:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #040c19;
    left: 369px;
    top: 0;
}
}

@-moz-document url-prefix() {
 svg#triangle-svg {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: calc(25vw - 567px);
    width: 735px;
 }
.trapezoid {
    border-top: 61vh solid #010307;
    border-left: 26.84vw solid transparent;
    border-right: 33.74vw solid transparent;
    /* height: 81vh; */
    width: 60.5vw;
    z-index: 1;
    left: 13.5vw;
    position: absolute;
    top: 41vh;
}	
 div.about:before {
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 74%;
    height: 41vh;
    /* background: #5e6269; */
    background: #010307;
    content: '';
    z-index: 1;
 }	
	@media (min-width:1550px){
	svg#triangle-svg {
		height: 100%;
		position: absolute;
		top: 0;
		width: 100%;
		left: -175px;
		width: 735px;
	}
  }	 
}
.all-comments,.all-comments-form{
	background:#020305;
	position:relative;
}
.all-comments .card {
    border-radius: 0;
    height: auto;
    border: none;
    width: 100%;
}
.all-comments .comment-content {
    font-size: 20px;
}
.imprint.dark:after {
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    border-left: 75px solid #ff8943;
    height: 100%;
    border-top: 120px solid #020305;
}
h3#reply-title {
    font-weight: 700;
    color: #fff;
}
.comment-form-cookies-consent label {
    text-align: center;
}
body.background-dark {
    background: #020305;
}
body.background-dark h2:not(.bg-heading), body.background-dark h3,body.background-dark td{
	color:#fff;
}
.easyPaginateNav a {
    padding: 5px;
    color: #ff8943;
	font-size: 22px;
}

.easyPaginateNav {
    width: fit-content!important;
    word-break: break-all;
    margin: 0 auto;
    display: block;
    max-width: 100%;
    position: relative;
}
.easyPaginateNav a.current {font-weight:bold;text-decoration:underline;}
body:not(.home) .custom-post-wrapper{
	width: 80vw;
    margin: 0 auto;
    z-index: 8;
    position: relative;
    color: #fff;
    padding: 0px 100px 50px 100px;
	min-height:100vh;
}
body:not(.home) .custom-post-wrapper .custom-title {
    color: #142746;
    font-size: 5vw;
    font-weight: 800;
    letter-spacing: 5px;
    /* position: absolute; */
    /* top: -145px; */
    left: 85px;
}
@media (max-width:1440px){
	.triangle-first,.right-triangle,.trapezoid,.triangle-second{
		display:none;
	}
	.container-fluid.special-menu:before {
    content: '';
    width: 100%;
    right: 0px;
    top: 0;
    height: 100%;
    background: #ff8943;
    position: absolute;
    /* left: 0px; */
    /* margin-left: 22px; */
	}
	a.nav-item.nav-link.main-menu-item.active:before {
    content: '';
    position: absolute;
    width: 10px;
    height: 30px;
    /* background: red; */
    left: -26px;
    margin-top: -8px;
    border-style: solid;
    border-width: 30px 30px 30px 0;
    border-color: transparent #ff8943 transparent transparent;
	}
	.special-menu {
    margin-top: 20vh;
    height: 100%;
    position: relative;
    background: #010307;
    padding: 0!important;
	}
	.special-menu .text-col {
    height: 100%;
    overflow: scroll;
    z-index: 3;
    scrollbar-width: none;
	}
	div.about:before {
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 74%;
    height: 100%;
    /* background: #5e6269; */
    background: #010307;
    content: '';
    z-index: 1;
	}
	.menu-text.active {
    display: block;
    width: 100%;
    margin: 0 auto;
    margin-left: 0;
    overflow: scroll;
    scrollbar-width: none;
    min-height: 27vh;
	}
	.orange-box-left {
    top: 0;
	}
	.container-fluid.termine {
    position: relative;
    padding-top: 30vh;
	}
	.second-slider-container .bg-heading {
    top: -95px;
    /* width: 100%; */
    font-size: 95px;
	}
	
}

@media (max-width:1110px){
	.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0 0.8em;
	}
}
@media (max-width:992px){
	body:not(.home) .custom-post-wrapper {
    margin: 0 auto;
    padding: 0px 10px 50px 10px;
    
	}
	body:not(.home) .custom-post-wrapper .custom-title {
	font-size:35px;	
	}
	.container-fluid.termine {
    position: relative;
    padding-top: 30vh;
    padding-bottom: 10vh;
	}
	.card {
    height: 410px;
   
	}
	.bg-heading {
    color: #142746;
    font-size: 13vw;
    font-weight: 800;
    letter-spacing: 5px;
    position: absolute;
    top: -90px;
    left: 10px;
    word-break: break-word;
	}
	.bg-heading.welcome {  
    font-size: 11vw;
    top: -15px!important;
    left: 0px;
	}
	.bg-heading.no-left {
    left: 10px;
	}
	.text-contact {
    text-align: center;
	width:100%;
	}
	.contactform-wrap {
		width: 100%;
		padding-left: 0;
	}
	.special-menu .main-menu .nav-item.nav-link {
    color: #6E320E;
    font-weight: 800;
    height: 56px;
    font-size: 4vw;
	}
	.comment-content {
    font-size: 7vw;
	}
	span.quotes {
    font-size: 7vw;
    opacity: 0.5;
    padding-right: 10px;
	}
	.special-menu .submenu .nav-item.nav-link {
    color: #fff;
    font-size: 4vw;
	}
	.navbar-collapse .animated.heartBeat{
		display:none;
	}
	.navbar-collapse{
		/* padding-bottom:80px; */
	}
	.header-nav {
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
    bottom: 0;
	background: #010307!important;
	}
	.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,1);
    border: none;
    left: 0;
    padding: 0;
    margin-left: -10px;
	}
	img#header-bg {
    margin-top: 0;
	}
	a.nav-item.nav-link.main-menu-item.active:before {
   
    border-color: transparent transparent transparent transparent;
	}
	.container-fluid.special-menu:before {
    background: #010307; 
	}
	.termine h2 {
    font-size: 11vw;
	margin-top:-170px;
    color: rgba(255,255,255,0.5);
	}
	span.city {
    font-size: 7vw;
    line-height:7vw;
	}
	span.location { 
    font-size: 6vw;
	}
	span.day {
    font-size: 7vw;
    line-height: 7vw;
	}
	span.month-year {
    font-size: 6vw;
    line-height: 6vw;
	}
	span.day-two {
    line-height: 5vw;
    font-size: 2vw;
	}
	.first-slider-container:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 340%;
    background: #010307;
    left: 0;
    top: -175px;
}
	.contactform-container .wp-bootstrap-blocks-row{
		position:relative;
	}
	.contactform-container .wp-bootstrap-blocks-row:after {
    content: '';
    position: absolute;
    width: 100vw;
    height: 100%;
    background: #040c19;
    top: 0;
    left: -15px;
	}
	.first-slider .card-text:not(.card-date) {
    font-size: 9vw;
	}
	.first-slider h5 {
    font-size: 7vw;
	}
	.wp-bootstrap-blocks-container.container-fluid.mb-2.contactform-container.pl-5{
		    padding-left: 15px!important;
	}
	.col-12.col-sm-12.col-md-12.col-lg-6.col-xl-6.contact-col.pr-5{
		 padding-right: 15px!important;
	}
	.second-slider-container .bg-heading {
    top: 0;
    /* width: 100%; */
    font-size: 13vw;
	}
	footer li {
    list-style-type: none;
    display: inline-block;
    padding: 40px 12px;
    text-align: right;
    font-weight: 600;
    /* float: right; */
	}
	.imprint ul{
		padding-left:0;
	}
	.second-slider-container .card {
    height: 210px;
	}
	.imprint.dark:after {
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    border-left: 75px solid #ff8943;
    height: 100%;
    border-top: 75px solid #020305;
	}
}
@media (max-width:475px){
	footer li {
        list-style-type: none;
		display: inline-block;
		padding: 6px 12px;
		text-align: left;
		font-weight: 600;
		/* float: right; */
		font-size: 13px;
		/* float: none; */
		width: 100%;
	}
	footer li:first-child {
	padding-top:0px;
	   padding-left: 0;
	}
	.imprint:after {
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    border-left: 75px solid #ff8943;
    height: 100%;
    border-top: 75px solid #040c19;
	}
}
.easyPaginateNav a.first, .easyPaginateNav a.prev, .easyPaginateNav a.next, .easyPaginateNav a.last {
    font-weight: 600;
}
.diskoContent table td a[style='color: black;'] {
    color: #fff!important;
    pointer-events: none;
}



body.page-id-218 .custom-title{
	display:none;
}
.card h5 a {
    color: #fff!important;
}
@-moz-document url-prefix() { 
.termine h2{
	mix-blend-mode:initial;
}
}